

/* hebrew */

 body {
    text-align: right;
	font-family: Arial, "Helvetica Neue", Helvetica,  sans-serif;
	
}

/* medias */


@media(min-width:1490px){
  /* top banners */
  .bn-show {
    display: block !important;
  }
}

@media(max-width: 576px) {

  .form-inline .custom-select, .form-inline .input-group {
    width: 100%;
  }

  /* html {
    width: 100vw;
  } */


.text-error {
	
	color:yellow;
	font-weight:bold;
	}

.bg-right{
	background-color:#4478f9;
	background-image: url('../../pics/bs/mega_bg4.png');
}

.bg-cla-right{
	background-color:#fafafa;
	background-image:none !important;
}

	.mega-hd1 {
	font-size: 3em;
    color: white;
    font-weight: bold;
    line-height: 30px;
	}

	.mega-hd2{
		font-size: 2em;
		color: white;
		font-weight: bold;
		line-height: 30px;
	}
	
	.clalit-hd1 {
	font-size: 1.7em;
    color: #00b0f2;
    font-weight: bold;
    line-height: 30px;
	}

	.clalit-hd2{
		font-size: 1.5em;
		color: #66708d;
		font-weight: bold;
		line-height: 30px;
	}

    body {
      /* background-color: #f9ffd9; */
      background-color: #EAEDED;
	/* background: url('../../pics/site_home/tov_opt1.jpg'); */
	  background-size: cover;
    }

    .carousel-indicators li {
      width: 8px !important;
      height: 8px !important;
    }

    .xl,
    .lg,
    .md,
    .sm,
    .xs {
      display: none;
    }

    .xs {
      display: block;
    }

    .f-box-head {
      font-size: 1em !important;
    }

    .f-box-sub {
      font-size: 0.8em !important;
    }

    .canvas-sm {
      display: initial;
    }
    .canvas-lg {
      display: none;
    }

  }

  @media(min-width: 576px) {
    body {
      /* background-color: orange; */
      background-color: #EAEDED;
	  /* background: url('../../pics/site_home/tov_opt1.jpg'); */
	  background-size: cover;
    }


.text-error {
	
	color:yellow;
	font-weight:bold;
	}

.bg-right{
	background-color:#4478f9;
	background-image: url('../../pics/bs/mega_bg4.png');
}

.bg-cla-right{
	background-color:#fafafa;
	background-image:none !important;
}



   .mega-hd1 {
	font-size: 3em;
    color: white;
    font-weight: bold;
    line-height: 30px;
	}

	.mega-hd2{
		font-size: 2em;
		color: white;
		font-weight: bold;
		line-height: 30px;
	}

.clalit-hd1 {
	font-size: 2em;
    color: #00b0f2;
    font-weight: bold;
    line-height: 30px;
	}

	.clalit-hd2{
		font-size: 1.5em;
		color: #66708d;
		font-weight: bold;
		line-height: 30px;
	}

    .carousel-indicators li {
      width: 8px !important;
      height: 8px !important;
    }

    .xl,
    .lg,
    .md,
    .sm,
    .xs {
      display: none;
    }

    .sm {
      display: block;
    }

    .f-box-head {
      font-size: 1em !important;
    }

    .f-box-sub {
      font-size: 0.8em !important;
    }

    .canvas-sm {
      display: initial;
    }
    .canvas-lg {
      display: none;
    }

  }

  @media(min-width: 768px) {

    body {
      /* background-color: lightgreen; */
      background-color: #EAEDED;
	  /* background: url('../../pics/site_home/tov_opt1.jpg'); */
	  background-size: cover;
    }


.text-error {
	
	color:red;
	font-weight:bold;
	}

.bg-right{
	background-color:#4478f9;
	background-image: url('../../pics/bs/mega_bg4.png');
}

.bg-cla-right{
	background-color:#fafafa;
	background-image:none !important;

}


.mega-hd1 {
	font-size: 3em;
    color: white;
    font-weight: bold;
    line-height: 30px;
}

.mega-hd2{
	font-size: 2.5em;
    color: white;
    font-weight: bold;
    line-height: 30px;
}

.clalit-hd1 {
	font-size: 2.2em;
    color: #00b0f2;
    font-weight: bold;
    line-height: 30px;
	}

	.clalit-hd2{
		font-size: 1.5em;
		color: #66708d;
		font-weight: bold;
		line-height: 30px;
	}

    .carousel-indicators li {
      width: 15px !important;
      height: 15px !important;
    }
    .xl,
    .lg,
    .md,
    .sm,
    .xs {
      display: none;
    }

    .md {
      display: block;
    }

    .f-box-head {
      font-size: 1.2em !important;
    }

    .f-box-sub {
      font-size: 1em !important;
    }

    .canvas-sm {
      display: initial;
    }
    .canvas-lg {
      display: none;
    }
  }

  @media(min-width: 992px) {
    body {
      /* background-color: lightblue; */
       background-color: #EAEDED; 
		/* background: url('../../pics/site_home/tov_opt1.jpg'); */
	  background-size: cover;
    }


.bg-right{
	background-color:#4ef2ec;
	background-image:none !important;
}

.bg-cla-right{
	background-color:#fafafa;
	background-image:none !important;

}

.mega-hd1 {
	font-size: 4em;
    color: white;
    font-weight: bold;
    line-height: 70px;
}

.mega-hd2{
	font-size: 2.5em;
    color: white;
    font-weight: bold;
    line-height: 70px;
}

.clalit-hd1 {
	font-size: 2.2em;
    color: #00b0f2;
    font-weight: bold;
    line-height: 30px;
	}

	.clalit-hd2{
		font-size: 1.5em;
		color: #66708d;
		font-weight: bold;
		line-height: 30px;
	}
	
    .carousel-indicators li {
      width: 10px !important;
      height: 10px !important;
    }

    .main-nav {
      padding-bottom: 0;
      margin-bottom: 0;
      padding-top: 0;
      margin-top: 0;
    }
    
    .xl,
    .lg,
    .md,
    .sm,
    .xs {
      display: none;
    }

    .lg {
      display: block;
    }
    
    .main-nav a:hover {
      background-color:white;
      color: #be0814 !important;
     
      -webkit-border-top-left-radius: 10px;
      -webkit-border-top-right-radius: 10px;
      -moz-border-radius-topleft: 10px;
      -moz-border-radius-topright: 10px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;

        /* TRANSITION */
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s;
    }

    .bg-tov-search {
  
      padding-right: 0;
      padding-left: 0;
      background-image: url('../img/bg_tov_search.png');
      background-repeat: repeat repeat-x;
      background-size: contain;
    }

    .f-box-head {
      font-size: 1.2em !important;
    }

    .f-box-sub {
      font-size: 1em !important;
    }

    .canvas-sm {
      display: none;
    }
    .canvas-lg {
      display: initial;
    }

  }

  @media(min-width: 1200px) {

    /* .container {
      max-width: 1500px !important;
    } */

    body {
      background-color: #EAEDED;
	  /* background: url('../../pics/site_home/tov_opt1.jpg'); */
	  background-size: cover;
    }


.text-error {
	
	color:red;
	font-weight:bold;
	}

.bg-right{
	background-color:#4ef2ec;
	background-image:none !important;
}

.bg-cla-right{
	background-color:#fafafa;
	background-image:none !important;
}

.mega-hd1 {
	font-size: 4em;
    color: white;
    font-weight: bold;
    line-height: 70px;
}

.mega-hd2{
	font-size: 2.5em;
    color: white;
    font-weight: bold;
    line-height: 70px;
}

.clalit-hd1 {
	font-size: 2.2em;
    color: #00b0f2;
    font-weight: bold;
    line-height: 30px;
	}

	.clalit-hd2{
		font-size: 1.5em;
		color: #66708d;
		font-weight: bold;
		line-height: 30px;
	}
    .carousel-indicators li {
      width: 10px !important;
      height: 10px !important;
    }
    .main-nav {
      padding-bottom: 0;
      margin-bottom: 0;
      padding-top: 0;
      margin-top: 0;
    }

    .nav-link .active {
      background-color:white;
    }
    .main-nav a:hover {
      background-color:white;
      color: #be0814 !important;
      -webkit-border-top-left-radius: 10px;
      -webkit-border-top-right-radius: 10px;
      -moz-border-radius-topleft: 10px;
      -moz-border-radius-topright: 10px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;

        /* TRANSITION */
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s;
    }

    .xl,
    .lg,
    .md,
    .sm,
    .xs {
      display: none;
    }

    .xl {
      display: block;
    }

    .bg-tov-search {
  
      padding-right: 0;
      padding-left: 0;
      background-image: url('../img/bg_tov_search.png');
      background-repeat: repeat repeat-x;
      background-size: contain;
    }

    .f-box-head {
      font-size: 1.2em !important;
    }

    .f-box-sub {
      font-size: 1em !important;
    }

    .canvas-sm {
      display: none;
    }
    .canvas-lg {
      display: initial;
    }

  }


/* signin */

#main {
	/* background: white; */
}

.border-tov-yellow {
	border: 2px solid #fbd453;
}

.border-tov-info {
	border: 2px solid #17a2b8;
}

.li-line-sep-yellow {
  height: 3px;
    margin-top: 3px;
    margin-bottom: 0;
    padding: 0;
    background:  #fbd453;
    background: -moz-linear-gradient(270deg, #fbd453 0%, rgba(255,255,255,1) 95%);
    background: -webkit-linear-gradient(270deg,  #fbd453 0%, rgba(255,255,255,1) 95%);
    background: linear-gradient(270deg,  #fbd453 0%, rgba(255,255,255,1) 95%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbd453",endColorstr="#ffffff",GradientType=1);
}

.li-line-sep-red {
  height: 3px;
    margin-top: 3px;
    margin-bottom: 0;
    padding: 0;
    background:  #a91f29;
    background: -moz-linear-gradient(270deg, #a91f29 0%, rgba(255,255,255,1) 95%);
    background: -webkit-linear-gradient(270deg,  #a91f29 0%, rgba(255,255,255,1) 95%);
    background: linear-gradient(270deg,  #a91f29 0%, rgba(255,255,255,1) 95%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a91f29",endColorstr="#ffffff",GradientType=1);
}

.li-line-sep {
  height: 2px;
    margin-top: 3px;
    margin-bottom: 0;
    padding: 0;
    background:  #17a2b8;
    background: -moz-linear-gradient(270deg, #17a2b8 0%, rgba(255,255,255,1) 95%);
    background: -webkit-linear-gradient(270deg,  #17a2b8 0%, rgba(255,255,255,1) 95%);
    background: linear-gradient(270deg,  #17a2b8 0%, rgba(255,255,255,1) 95%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#17a2b8",endColorstr="#ffffff",GradientType=1);
}

.head1 {
	font-size:1.2em;
}

.card-footer {
	background: #a91f29;
	color:white;
}

.text-center {
	text-align:center;
}

.dir-ltr {
  direction: ltr !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

label {
	font-weight:bold;
}

.f-08 {
    font-size: 0.8em;
  }

  .f-12 {
    font-size: 1.2em;
  }

  .f-1 {
    font-size: 1em;
  }
  .f-15 {
    font-size: 1.5em;
  }

  .f-2 {
    font-size: 2em;
  }

.w-80 {
	width: 80% !important;
}

.form-control {
    display: block;
    text-align:center;
	margin: 0 auto;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fafafa;
    background-clip: padding-box;
    border-radius: 15px;
    border: none;
    border-bottom: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-sizing: 10px 10px black;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.23);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.23);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-align: right;
}

.form-control:focus {
    color: #0F1419;
    outline: 0;
    
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaa;
  font-size:1em;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #aaa;
  font-size:1em;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #aaa;
  font-size:1em;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #aaa;
  font-size:1em;
}

.rgba-gradient {
  background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
  background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
  background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.7)), to(rgba(29, 210, 177, 0.7)));
  background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
  background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
}



.fill { 
    min-height: 100%;
    height: 100%;
}

html, body { height: 100%; }

.container {
	min-height: 100%;
	overflow: hidden;
}

.img-left {
	z-index: 999;
    position: absolute;
    top: 50px;
    right: -50px;
}




.bg-left {
	background-color:#4478f9;
}

.bg-cla-left {
	background-color:#00b0f2;
}

.bg-mega{
	background-image: url('../../pics/bs/mega_bg4.png');
}

.bg-cla{
	background-image: url('../../pics/bs/cla_top_left_heading.png');
	background-repeat: no-repeat;
}

.btn-login {
	border-radius: 20px;
    min-width: 150px;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.23);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.23);
	background-color:#100345;
}

.btn-cla-login {
	background-color:#b52f59 !important;
	color: white;
}

.btn-login:hover {
	background-color:#100345;
	border-color:#100345;
}

.btn-icon-text {
    background-color: white;   
}

.a-white {
	color:white;
}

.a-dark{
	color:#66708d;
}

.a-dark:hover{
	color:#66708d;
	text-decoration:none;
}

.a-white:hover {
	color:white;
	text-decoration:none;
}

.text-fun {
	font-size: 2.5em;
    color: white;
    padding-right: 100px !important;
    line-height: 50px;
}

.text-cal-error {
	
	color:red !important;
	font-weight:bold;
	}
	
.mix-multiply {
	mix-blend-mode: multiply;
}